#! /bin/sh

export LD_LIBRARY_PATH=/usr/local/lib
echo -e "\n" | /usr/local/sbin/burnsflash -c /usr/local/sbin/config-8622L-823_200mhz /usr/local/sbin/loader-sflash.bin


echo
echo "Burnsflash complete!"
echo 


exit
